REVFN reverses the case of a filename, making it upper-case if 
it's lower, lower-case if it's upper.  Written primarily to allow 
the renaming of lower-case disk labels created by DSKNUM, REVFN 
may also be useful to convert filenames inadvertently saved in 
lower-case by MBASIC.  File attributes (R/O, SYS, ARC, etc.) are 
maintained.  For ZCPR3 only.  Version 1.1 now properly handles 
filenames beginning with a slash.
